﻿

A:link {
font-family: Lucida Sans Unicode;
font-size : 13px;
font-weight : bold;
color : #FFFFFF;
text-decoration: none; }

A:visited {
font-family: Lucida Sans Unicode;
font-size : 13px;
font-weight : bold;
color : #FFFFFF;
padding : top;
text-decoration: none; }

A:hover {
font-family: Lucida Sans Unicode;
font-size : 13px;
font-weight : bold;
color : #FFFFFF;
padding : top;
text-decoration: none; }

A:active {
font-family: Lucida Sans Unicode;
font-size : 13px;
font-weight : bold;
color : #ffff1B;
padding : top;
text-decoration: none; }

A:seitedrucken {
font-family: Lucida Sans Unicode;
font-size : 13px;
font-weight : bold;
color : #cccccc;
padding : top;
text-decoration: none; }

